ServerEvents.recipes(event => {
    event.remove({ id: 'ars_nouveau:agronomic_sourcelink' })
    event.remove({ id: 'ars_nouveau:volcanic_sourcelink' })
    event.remove({ id: 'ars_nouveau:alchemical_sourcelink' })
    event.remove({ id: 'ars_nouveau:vitalic_sourcelink' })
    event.remove({ id: 'ars_nouveau:mycelial_sourcelink' })
    event.remove({ id: 'starbunclemania:fluid_sourcelink' })
    event.remove({ id: 'starbunclemania:fluid_sourcelink' })
    event.remove({ id: 'starbunclemania:fluid/lava_to_source' })
})